<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tema 4</title>
    <!-- <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"> -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script>

window.onload = function(){
    document.getElementById('show1').onclick = function(){
            var a = document.getElementById('p1');
            if(a.type == "password")
                a.type = "text";
                else (a.type="password")
        }
    
    document.getElementById('show2').onclick = function(){
            var b = document.getElementById('p2');
            if(b.type == "password")
                b.type = "text";
                else (b.type="password")
            
        }
    
    document.getElementById('show3').onclick = function(){
            var c = document.getElementById('p3');
            if(c.type == "password")
                c.type = "text";
                else (c.type="password")
        }
    }
    


</script>
</head>
<body>
        <div class="container">
                <form>
                    <div class="form-row">
                        <div class="col-3">
                            <label>Old  password</label>
                            <input id="p1" type="password" class="form-control" placeholder="Current password">
                            <p id="show1">Show</p>
                            <small id="passwordHelpBlock" class="form-text text-muted">Help text</small>
                            
                        </div>
                        <div class="col-3">
                            <label>New  password</label>
                            <input id="p2" type="password" class="form-control" placeholder="New password">
                            <p id="show2">Show</p>
                            <small id="passwordHelpBlock" class="form-text text-muted">Help text</small>
                            
                        </div>
                        <div class="col-3">
                            <label>Repeat  password</label>
                            <input id="p3" type="password" class="form-control" placeholder="Repeat password">
                            <p id="show3">Show</p>                    
                            <small id="passwordHelpBlock" class="form-text text-muted">Help text</small>  
                            <br>              
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="col">
                            <button id="submit" class="btn btn-primary" type="submit">Submit form</button>
                        </div>
                    </div>
                </form>
            </div>
    
</body>
</html>